body{margin:0; padding:0 0 12px 0; font-size: 12px; line-height: 20px; font-family: "宋体 Arial Narrow",HELVETICA; background:url(images/bg_06.jpg);}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul,li{list-style-type:none;}
a {color:#ffc600;text-decoration:none;}
a:hover {color:#ffc600;text-decoration:underline;}
h1{width:1000px; height:60px; text-align:center; background:url(images/bg_06.jpg) repeat-x;}
h2{width:474px; height:49px; background:url(images/bt_11.png) no-repeat; padding-left:15px;}
h3{ width:322px; height:51px; background: url(images/bt_51.png) no-repeat; padding-left:15px;}

.font_white{font-family:"微软雅黑"; font-size:30px; line-height:60px; font-weight:normal; color:#FFF;} 
.font_white1{font-family:"微软雅黑"; font-size:24px; line-height:33px; font-weight:normal; color:#FFF;} 
.font_white2{line-height:18px; font-weight:normal; color:#FFF;} 
.font_white3{font-family:"微软雅黑"; font-size:24px; line-height:30px; font-weight:normal; color:#FFF; text-align:center; padding-bottom:7px;} 
.font_orange{font-family:"微软雅黑"; font-size:30px; line-height:60px; font-weight:normal; color:#ffc600; font-style:normal;} 
.font_yellow{font-family:"微软雅黑"; font-size:24px; line-height:33px; font-weight:normal; color:#6e4300;} 
.font_yellow1{font-weight: bold; color:#ffc600;} 
.font_yellow2{font-family:"微软雅黑"; font-size:30px; line-height:65px; font-weight:normal; color:#ffc600;} 
.font_yellow3{font-family:"微软雅黑"; font-size:24px; line-height:30px; font-weight:normal; color:#ffc600;} 

#banner {width:980px; height:58px; padding-top:350px; padding-left:20px; margin:0 auto; background: url(images/header.jpg) no-repeat top;  font:14px/40px "宋体"; color:#f69700; font-weight:bold;}
.school{width:1000px; height:490px; margin:0 auto; background:url(images/bg1_20.jpg);}
.school_box{width:474px; height:253px; float:left; margin-left:13px; margin-top:16px;}
.school_box_in{width:456px; height:194px; margin-top:8px; margin-left:8px;}
.imgArea{width:114px; height:194px; float:left; text-align:center;}
.txtArea{width:328px; height:194px; float:left; margin-left:14px;}
.picArea{width:957px; height:135px; margin:0 auto; margin-top:3px;}

.tucao{width:1000px; height:370px; margin:0 auto; margin-top:30px;}
.tucao_left{width:199px; float:left;}
.tucao_right{width:787px; float:left; margin-left:14px;}
.tucao_txt{width:372px; height:57px; float:left; margin-top:10px;}
.tucao_line{ width:785px; height:1px; margin-top:10px; margin-bottom:10px;}

.deshi{width:1000px; height:457px; background:url(images/bg1_20.jpg); margin:0 auto;}
.deshi_bt{width:1000px; height:71px; background:url(images/bt_58.jpg) no-repeat; text-align:center;}
.deshi_left{width:352px; height:370px; float:left; margin-left:27px; margin-top:10px;}
.deshi_center{width:208px; height:260px; float:left; margin-left:17px; margin-top:10px; padding-top:110px;}
.deshi_box{width:322px; height:136px; background:#215439; padding:15px;}

.buttom{width:1000px; height:429px; background: url(images/bg1_20.jpg); margin:0 auto; margin-top:10px;}
.buttomBt{width:1000px; height:429px; background: url(images/bt_666.jpg) no-repeat top; margin:0 auto;}
.buttomBox1{width:288px; height:331px; float:left; margin-left:27px; margin-top:79px;}
.buttomBox2{width:277px; height:306px; float:left; margin-top:79px;}
.buttomLine{width:48px; height:361px; float:left; margin-top:38px; background:url(images/line_03.jpg) no-repeat center;}
.clear{ clear:both}